/**************************************************/
/** Application Header Layout                     **/
/**************************************************/

/** BEGIN Header Zone **/

.Administration
{
    font-size: 11px;    
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    display: block;
}

.LoginInformation
{
    line-height: 16px;
    padding-left: 5px;
}

.ContextBackground
{
    margin: 0px auto;
}

/** END Header Zone **/